.l-0eb2f01c { position: relative; z-index: 5; }
.l-7f2ee077 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-774eca47 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-23297cbb { display: none; }
.l-f0b2f100 { font-size: 34px; margin-right: var(--size-xxs); }
.l-87a6b65a { font-size: 24px; font-weight: 600; }
.l-e10b3b50 { margin-left: auto; margin-right: auto; }
.l-e10b3b50.l-d39e77a3 { display: block; }
.l-9fd7306f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-7bd3f339 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7bd3f339:hover { text-decoration: underline; }
.l-6bb726be { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-44543514 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-7f2ee077 { height: 80px; }
.l-23297cbb { display: flex; }
.l-e642412e { display: none; }
.l-e10b3b50 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-e10b3b50.l-d39e77a3 { display: block; }
.l-9fd7306f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-6bb726be { display: flex; }
 }@media screen and (max-width: 576px) { .l-7f2ee077 { justify-content: space-between; }
.l-f0b2f100 { font-size: 28px; }
.l-87a6b65a { font-size: 20px; }
.l-e10b3b50 { width: 100%; }
 }
.l-b3bcfe9c { position: relative; }
.l-b3bcfe9c .l-e8d3f52a { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-a1173738 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-ce498b91 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ce498b91::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ce498b91 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-a1173738 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c0d5647e { text-align: center; }
 }
.l-8cb67ef3 { display: flex; align-items: center; gap: var(--size-m); }
.l-70c4ab3b { flex: 1; }
.l-bfbdab9b { flex: 1; }
@media screen and (max-width: 768px) { .l-8cb67ef3 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-bfbdab9b { text-align: center; }
 }
.l-20f18a74 { text-align: center; }

.l-03f6d218 { width: 60%; }
.l-71418e41 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-5fe16332 { flex: 1; }
.l-09b08d54 { position: relative; }
.l-09b08d54::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-998c9e83::before { display: none; }
@media screen and (max-width: 870px) { .l-52867c16 { flex-direction: column; }
.l-03f6d218 { width: 100%; }
.l-71418e41 { display: grid; grid-template-columns: 1fr 1fr; }
.l-71418e41::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-71418e41::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-09b08d54::before { display: none; }
 }@media screen and (max-width: 576px) { .l-03f6d218 { text-align: center; }
.l-71418e41 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-71418e41::before { display: none; }
.l-71418e41::after { display: none; }
.l-09b08d54::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-998c9e83::before { display: none; }
 }
.l-49353568 { width: 60%; }
.l-c59658b4 { padding: var(--size-s) var(--wrapper-padding); }
.l-6698b1a3 { display: flex; justify-content: flex-start; }
.l-6698b1a3 svg { fill: var(--color-secondary); }
.l-3dde9e3e { justify-content: flex-end; }
.l-8134dc87 { padding: 0 var(--wrapper-padding); }
.l-102b6d3e { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-49353568 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a84d638c { flex-direction: column; }
.l-6698b1a3 svg { transform: scale(0.6); }
.l-8134dc87 { padding: 0 50px 0 50px; }
.l-102b6d3e { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-8134dc87 { padding: 0; }
.l-102b6d3e { padding: 0; }
 }
.l-7c6f22d0 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-f708732f { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-31474a64 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-31474a64 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7c6f22d0 { padding: 0; flex-direction: column-reverse; }
.l-f708732f { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-31474a64 { text-align: center; }
 }
.l-d8412b9f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-a50b14c6 { text-align: center; }
.l-d8412b9f { column-count: 1; }
 }
.l-f3d8a3e1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a968d802 { flex: 1; }
.l-dfccfefe { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-74398a05 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-82b444a8 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-f3d8a3e1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a968d802 { text-align: center; }
.l-82b444a8 { font-size: 32px; flex: 0 0 35px; }
 }
.l-e5d425e7 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-0dd785ea { grid-column: span 3; }
.l-9111f53e { aspect-ratio: 3/2; grid-column: span 2; }
.l-b7362350 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-e5d425e7 { grid-template-columns: 1fr; }
.l-9111f53e { grid-column: span 3; }
 }
.l-2af9b97a { display: flex; align-items: center; gap: var(--size-m); }
.l-dfe8b159 { flex: 1; }
.l-fc64b99b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-2af9b97a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9007e92f { text-align: center; }
 }
.l-4cdeef28 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4cdeef28 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4cdeef28 { padding: var(--size-s); }
 }
.l-9a839705 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-9bbbb0f3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9bbbb0f3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-f4dbbf83 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-2d23e783 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-97cbb3d9 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-90122916 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-bfd1d331 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-9bbbb0f3 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-9bbbb0f3::after { display: none; }
.l-f4dbbf83 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-9a839705 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-f4dbbf83 { text-align: center; }
.l-2d23e783 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-8e9feba2 { color: var(--color-text); }
.l-2d23e783 { grid-template-columns: 1fr; }
.l-97cbb3d9 { padding: var(--size-xs); }
.l-90122916 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-5b516fa7 { position: relative; }
.l-19e39de6::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-a9270eeb { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-4b7db47c { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-602b8452 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-602b8452 li:last-child .l-3ae2fbd4 { border-bottom: none; }
.l-3ae2fbd4 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-3ae2fbd4[open] .l-d8054330 { transform: rotate(45deg); }
.l-3ae2fbd4 .l-c6124977 { padding-bottom: var(--size-s); }
.l-dd33dac7 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-dd33dac7::-webkit-details-marker { display: none; }
.l-d8054330 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-d8054330 svg { fill: var(--color-text); }
.l-c6124977 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-19e39de6::before { width: 100%; }
.l-a9270eeb { flex-direction: column; }
.l-4b7db47c { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-602b8452 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-dd33dac7 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d8054330 { width: 24px; height: 24px; }
.l-d8054330 svg { width: 16px; height: 16px; }
.l-c6124977 { padding-bottom: var(--size-xs); }
 }
.l-8bfd82e7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-2255f697 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-8bfd82e7 { padding: 0 var(--wrapper-padding); }
.l-da8d563e { column-count: 1; }
.l-2255f697 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-da8d563e { text-align: center; }
 }
.l-792d0df6 { text-align: center; }

.l-3272ad6e { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-be459819 { flex: 0 1 560px; }
.l-f2918924 { flex: 1 1 630px; }
.l-fe2e59c3 { flex: 1; }
.l-737180e3 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-4e367983 { flex: 1; }
.l-b6b17093 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-2d5a9436 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-3272ad6e { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-be459819 { flex: auto; }
.l-f2918924 { flex: auto; width: 100%; }
.l-737180e3 { margin-top: var(--size-s); }
.l-4e367983 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b6b17093 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-be459819 { text-align: center; }
.l-737180e3 { flex-direction: column; }
.l-4e367983 { flex: auto; text-align: center; }
.l-b6b17093 { align-items: center; }
 }
.l-b3f825ba { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-35fffb9f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-66b85631 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-34eecd48 { display: none; }
.l-1a7a13d2 { width: 100%; }
.l-2b97c703 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-13c53179 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-01581448 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-0a8aafd7 { fill: var(--color-text); }
.l-24427ab3 { stroke: var(--color-text); }
.l-62bb1603 { stroke: var(--color-text); }
.l-37a6b3fa { display: flex; flex-direction: column; }
.l-a252882c { width: 100%; height: 300px; }
.l-9612538c { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-b3f825ba { flex-direction: column-reverse; }
.l-35fffb9f { flex-direction: column-reverse; justify-content: flex-start; }
.l-66b85631 { flex: 1; }
.l-f3f741b9 { display: none; }
.l-34eecd48 { display: block; text-align: center; }
.l-2b97c703 { justify-content: space-evenly; }
.l-a252882c { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-35fffb9f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-01581448 { margin-right: 0; }
.l-37a6b3fa { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-35fffb9f { text-align: center; }
.l-66b85631 { padding: var(--size-s); }
.l-2b97c703 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-13c53179 { flex: inherit; align-items: center; }
 }
.l-15b67ded { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-c99eb892 { width: 270px; }
.l-6492fc58 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-97cc8de0 { display: flex; justify-content: flex-start; }
.l-96209c29 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-15826378 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8b3d0051 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-71e042c5 { font-size: 36px; margin-right: var(--size-xs); }
.l-d6ef2ef9 { font-size: 24px; font-weight: 600; }
.l-8ff6304d { white-space: nowrap; }
.l-d7f83c2f { margin-left: var(--size-s); }
.l-9f308727 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-15b67ded { flex-direction: column; gap: var(--size-l); }
.l-c99eb892 { width: 100%; }
.l-8ff6304d { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-cb9aceee { margin-top: 0; }
.l-76767f68 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-bae923e2 { flex: 1; margin-top: 0; }
.l-d7f83c2f { margin-left: 0; }
.l-6492fc58 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-9f308727 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-8ff6304d { flex-direction: column; }
.l-76767f68 { flex-direction: column; }
 }
.l-48590283 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-7868f72b { fill: var(--color-text-light); }
.l-98da90f6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-48590283 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-2fe1285a { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-1b0386c8 { display: block; }
.l-d7f0b0ba { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2334502c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-88ef458b { width: 100%; }
@media screen and (max-width: 768px) { .l-2fe1285a { padding: var(--size-s); }
.l-d7f0b0ba { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-2334502c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-88ef458b { width: auto; }
 }@media screen and (max-width: 576px) { .l-2334502c { gap: var(--size-xxs); }
 }
.l-e8fddf8a { position: relative; z-index: 5; }
.l-2297cc26 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-4fe2cffa { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-891c134d { display: none; }
.l-f36cfaed { font-size: 34px; margin-right: var(--size-xxs); }
.l-0a4823c8 { font-size: 24px; font-weight: 600; }
.l-821e8d00 { margin-left: auto; margin-right: auto; }
.l-821e8d00.l-e614c1a9 { display: block; }
.l-8006613a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-38593067 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-38593067:hover { text-decoration: underline; }
.l-af48ab4a { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8044157b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-2297cc26 { height: 80px; }
.l-891c134d { display: flex; }
.l-0b9dfa45 { display: none; }
.l-821e8d00 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-821e8d00.l-e614c1a9 { display: block; }
.l-8006613a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-af48ab4a { display: flex; }
 }@media screen and (max-width: 576px) { .l-2297cc26 { justify-content: space-between; }
.l-f36cfaed { font-size: 28px; }
.l-0a4823c8 { font-size: 20px; }
.l-821e8d00 { width: 100%; }
 }
.l-d89c6fef * + * { margin-top: var(--size-xs); }
.l-d89c6fef ul { list-style: disc; }
.l-d89c6fef ul li { margin-left: 16px; }

.l-8c4d7fd9 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-86c6ad36 { width: 270px; }
.l-082699d7 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-3172780e { display: flex; justify-content: flex-start; }
.l-5206eb0a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-82c504c1 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b3e4c9c9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ae69b866 { font-size: 36px; margin-right: var(--size-xs); }
.l-cd507ccf { font-size: 24px; font-weight: 600; }
.l-4f71d74e { white-space: nowrap; }
.l-fc3fcc8f { margin-left: var(--size-s); }
.l-82a86e2e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8c4d7fd9 { flex-direction: column; gap: var(--size-l); }
.l-86c6ad36 { width: 100%; }
.l-4f71d74e { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-d0d229c8 { margin-top: 0; }
.l-016f9324 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-f6d78b53 { flex: 1; margin-top: 0; }
.l-fc3fcc8f { margin-left: 0; }
.l-082699d7 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-82a86e2e { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-4f71d74e { flex-direction: column; }
.l-016f9324 { flex-direction: column; }
 }
.l-058a9f7b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-00d413f6 { fill: var(--color-text-light); }
.l-29023e73 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-058a9f7b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-7c65c5a0 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-95a877e3 { display: block; }
.l-39965474 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0f6f76d5 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ffb9194a { width: 100%; }
@media screen and (max-width: 768px) { .l-7c65c5a0 { padding: var(--size-s); }
.l-39965474 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-0f6f76d5 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ffb9194a { width: auto; }
 }@media screen and (max-width: 576px) { .l-0f6f76d5 { gap: var(--size-xxs); }
 }
.l-ffdd3e9f * + * { margin-top: var(--size-xs); }
.l-ffdd3e9f ul { list-style: disc; }
.l-ffdd3e9f ul li { margin-left: 16px; }

.l-04a47c96 * + * { margin-top: var(--size-xs); }
.l-04a47c96 ul { list-style: disc; }
.l-04a47c96 ul li { margin-left: 16px; }

.l-1729e077 * + * { margin-top: var(--size-xs); }
.l-1729e077 ul { list-style: disc; }
.l-1729e077 ul li { margin-left: 16px; }
